.section-image-with-text-style-12 .xo-section {
  height: 100vh;
}

.xo-image-with-text-style-12,
.xo-image-with-text-style-12__bg,
.xo-image-with-text-style-12__container,
.xo-image-with-text-style-12__content {
  width: 100%;
  height: 100%;
}

.xo-image-with-text-style-12__container {
  position: relative;
  z-index: 9;
}